Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-mpls-lsp-ping-ttl-tlv-07

From: Jari Arkko <[email-masked]>
Date: Thu, 7 Aug 2014 14:36:30 +1200

(Belated) thank you for the review, Roni. The document is on today’s IESG telechat and I am checking to see the status of each document, and that no outstanding gen-art review comments exist.

I have balloted no-obj for this document.

Jari

On 04 Apr 2014, at 04:13, Adrian Farrel <[email-masked]> wrote:

> Thanks for your time, Roni.
> 
>  
> 
> Adrian
> 
>  
> 
> From: ietf [mailto:[email-masked]] On Behalf Of Roni Even
> Sent: 03 April 2014 11:48
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Gen-ART LC review of draft-ietf-mpls-lsp-ping-ttl-tlv-07
>  
> 
> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
> 
> Please resolve these comments along with any other Last Call comments you may receive.
> 
> Document:  draft-ietf-mpls-lsp-ping-ttl-tlv-07
> Reviewer: Roni Even
> Review Date:2014–4-3
> IETF LC End Date: 2014–4-7
> IESG Telechat date:
>  
> Summary: This draft is ready for publication as Standard track RFC.
>  
>  
> Major issues:
>  
> Minor issues:
>  
>  
> Nits/editorial comments:
> 
> In section 1 first paragraph “request packet to any another node”
> 
>  
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art